jDownloadsownloads.com


Author Topic: I am using jdownloader component 1.9.2.1  (Read 1531 times)

0 Members and 1 Guest are viewing this topic.

Offline lyons1031

  • Newbie
  • *
  • Posts: 1
I am using jdownloader component 1.9.2.1
« on: 29.12.2015 00:06:16 »
Hello
I am using jdownloader component 1.9.2.10 Beta on my joomla 3.3. when my site was on local server with php version 5.5 the search box of this component was working correctly and everything was correct. but after I transfered my site to an online host with the same php version, searching of jdownloader is not working correctly and after entering word in search box and clicking to search what it is shown on the browser is home directory of categories in jdownloader. Is there any way to solve this problem?
Thanks

Offline ColinM

  • jD Tester
  • *
  • Posts: 3.666
Re: I am using jdownloader component 1.9.2.1
« Reply #1 on: 29.12.2015 03:10:16 »
Hi
Sorry to say but we no longer support the jD1.9.2 series and recommend you migrate to the jd3.2 series. 
You may find the following article helpful http://www.jdownloads.net/documentations/item/how-to-upgrade-jdownloads-component-from-1-9-x-to-latest-3-x-version
The first step would be to upgrade to 1.9.2.11.  Also it is often better to do on your local server if you have a large number of Downloads.
Personally I know very little about the earlier series but maybe Arno might have an idea.

Colin

Offline Arno

  • Administrator
  • ***
  • Posts: 12.290
    • jDownloads.com
Re: I am using jdownloader component 1.9.2.1
« Reply #2 on: 14.01.2016 13:53:49 »
Quote
The first step would be to upgrade to 1.9.2.11.
This is a very important update! So you should install it very soon! The old version 1.9.2.10 has an security leak!
Best Regards / Gruß
Arno
Please make a Donation for jDownloads and/or write a review on the Joomla! Extensions directory!